=== Platform/Linux/Build/XnDeviceSensorV2/Makefile ===
SRC_FILES = \
	../../../../Source/XnDeviceSensorV2/*.cpp
	    
LIB_NAME = XnDeviceSensorV2
USED_LIBS = XnCore XnFormats XnDDK OpenNI
DEFINES = XN_DEVICE_EXPORTS

include ../EngineLibMakefile
