=== Platform/Linux/Build/XnFormats/Makefile ===
SRC_FILES = \
			../../../../Source/XnFormats/*.cpp \
			../../../../Source/External/LibJPEG/*.c

LIB_NAME = XnFormats
USED_LIBS = XnCore OpenNI
DEFINES = XN_FORMATS_EXPORTS
INC_DIRS = ../../../../Source/External/LibJPEG

include ../EngineLibMakefile
