=== debian/changelog ===
openni-sensor-primesense (5.1.0.41-8) unstable; urgency=medium

  [ Hans-Christoph Steiner ]
  * remove myself from Uploaders

  [ Jochen Sprickerhof ]
  * Update watch file
  * new standards version (no changes needed)
  * remove versioned dependency (version is even in oldstable)
  * Add fix to handle ppc64 and ppc64el architectures.
    Thanks to Frédéric Bonnard (Closes: #875796)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 26 Sep 2017 14:55:06 +0200

openni-sensor-primesense (5.1.0.41-7) unstable; urgency=medium

  * Fix watch file
  * Add patch for reproducible builds.
    Thanks to Reiner Herrmann (Closes: #848295)
  * bump debhelper compat level

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 16 Dec 2016 10:48:26 +0100

openni-sensor-primesense (5.1.0.41-6) unstable; urgency=medium

  * Add patch for mips build.
    Thanks to Daniel Knezevic (Closes: #838295)
  * Update control file

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 19 Sep 2016 21:29:05 +0200

openni-sensor-primesense (5.1.0.41-5) unstable; urgency=medium

  * Add patch for armhf
  * Add patch for arm64 (Closes: #787971), thanks Edmund Grimley Evans
  * update Maintainers and Uploaders.

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Mon, 08 Jun 2015 15:20:23 +0200

openni-sensor-primesense (5.1.0.41-4) unstable; urgency=low

  * Update Vcs-* fields
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Add Powerpc patch (Closes: #734144), Thanks to Roland Stigge

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Fri, 05 Jun 2015 23:47:37 +0200

openni-sensor-primesense (5.1.0.41-3) unstable; urgency=low

  [ Jochen Sprickerhof ]
  * Change dependency to libjpeg-dev
  * added new udev rules for the latest PrimeSense sensors and Kinect 4

  [ Hans-Christoph Steiner ]
  * Initial release (Closes: #628445)

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 29 Nov 2013 15:44:48 -0500

openni-sensor-primesense (5.1.0.41-2) unstable; urgency=low

  * Drop openni-sensor-primesense-bin

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Thu, 20 Dec 2012 20:55:45 +0100

openni-sensor-primesense (5.1.0.41-1) unstable; urgency=low

  * Initial test version

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Tue, 06 Nov 2012 18:48:33 +0100
