=== debian/control ===
Source: openni-sensor-primesense
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper (>= 10),
               python,
               libjpeg-dev,
               libopenni-dev
Standards-Version: 4.1.0
Section: libs
Homepage: http://www.openni.org
Vcs-Git: https://anonscm.debian.org/cgit/pkg-multimedia/openni-sensor-primesense.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/openni-sensor-primesense.git

Package: libopenni-sensor-primesense-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libopenni-sensor-primesense0 (= ${binary:Version})
Provides: libopenni-sensor-dev
Conflicts: libopenni-sensor-dev
Replaces: libopenni-sensor-dev
Description: headers for working with PrimeSense sensor OpenNI modules
 OpenNI is a framework for getting data to support 'Natural Interaction',
 i.e. skeleton tracking, gesture tracking, and similar ways of getting data
 from humans. This package provides modules for OpenNI that get the data from
 the PrimeSense camera for processing with the OpenNI Middleware, like
 PrimeSense NITE.
 .
 This package provides the headers for building against these sensor modules.

Package: libopenni-sensor-primesense0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         openni-utils
Provides: libopenni-sensor
Conflicts: libopenni-sensor
Replaces: libopenni-sensor
Description: PrimeSense sensor modules for the OpenNI framework
 OpenNI is a framework for getting data to support 'Natural Interaction',
 i.e. skeleton tracking, gesture tracking, and similar ways of getting data
 from humans. This package provides modules for OpenNI that get the data from
 the PrimeSense camera for processing with the OpenNI Middleware, like
 PrimeSense NITE.
 .
 This package includes all of the sensor modules needed to work with the
 PrimeSense camera in OpenNI.
