=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/Stable-(.*)\.tar\.gz/openni-sensor-primesense-$1.tar.gz/ \
  https://github.com/PrimeSense/Sensor/tags .*/Stable-(\d[\d\.]+)\.tar\.gz
